<!DOCTYPE html>
<html lang="ru" dir="ltr">

<head>
	<!-- @@include('layouts/meta.html') -->
	<!-- DESCRIPTION  -->
	<title>__EXAMPLE_NAME_PAGE__</title>
	<meta name="description" content="описание веб-страницы (не менее 150 символов)">
	<meta name="subject" content="тема веб-страницы (не менее 60 символов)">
</head>

<body>
	<header class="header__section display-false"> 
		<!-- @@include('layouts/header.html') -->
	</header>
	<section class="unknown-page__section">
		<div class="unknown-page__section--background">
			<div class="unknown-page unknown-page__container">
				<div class="unknown-page__left">
					<img class="img-fluid align-self-center" alt="Picture" title="Picture" src="../media/img/404.jpg">
				</div> 
				<div class="unknown-page__right">
					<h1 class="unknown-page__h1 text-center"> <strong>Ошибка 404 - Страница не найдена...</strong></h1>
					<h3> - Что делать???</h3>
					<ul class="unknown-page__ul">
						<li>Пару раз перезагрузить страницу (нажать на символ <span class="unknown-page__symbol">⟳</span> или клавишу клавиатуры <span class="unknown-page__symbol">F5</span>)</li>
						<li>Попробовать найти ошибки в написании URL</li>
						<li>Воспользоваться кнопкой <span class="unknown-page__symbol">←</span> "Вернутся назад"</li>
						<li>Возможно стоит <a class="unknown-page__href" href="/">перейти на главную страницу</a></li>
					</ul>
				</div>
			</div>
		</div>
	</section>
	<footer class="footer__section display-false">
		<!-- @@include('layouts/footer.html') -->
	</footer>
	<!-- @@include('layouts/optional.html') -->
	<!-- @@include('layouts/plugins.html') -->
</body>

</html>